/*
html,body{
  background-color: #EFE8DF;
}
@media (width > 960px) {
  #header .header_gnav ul {
    background-color: var(--color-white);
  }
}
*/

@media (width > 960px) {
.sp,.lf_sp {
	display: none !important;
}
}

@media (width <= 960px){
.pc,.lf_pc {
	display: none !important;
}
}
.column_detail #lf_column {
  background-color: #f0f0f0;
}
#lf_column .lf_column_in .lf_sec_body{
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 44px;
	padding-bottom: 100px;
  margin: 0 auto;
}
#lf_column .lf_column_in .lf_sec_body > ul{
	width: 100%;
	display: flex;
	display: -webkit-flex;
	display: -ms-flex;
	display: -moz-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
}
#lf_column .lf_column_in .lf_sec_body > ul > li{
	width: 33.33%;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
	position: relative;
}
@media (width <= 960px) {
  #lf_column .lf_column_in .lf_sec_body > ul > li{
    width: 100%;
    padding: 15px;
  }
}
#lf_column .lf_column_in .lf_sec_body > ul > li::before{
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(/images/common/icon_cross.png);
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	top: -10px;
	left: -10px;
}
#lf_column .lf_column_in .lf_sec_body > ul > li:nth-child(3)::after,
#lf_column .lf_column_in .lf_sec_body > ul > li:nth-child(6)::after,
#lf_column .lf_column_in .lf_sec_body > ul > li:nth-child(9)::after,
#lf_column .lf_column_in .lf_sec_body > ul > li:last-child::after{
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(/images/common/icon_cross.png);
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	top: -10px;
	right: -10px;
}
#lf_column .lf_column_in .lf_sec_body > ul > li:nth-last-child(3) dl::before,
#lf_column .lf_column_in .lf_sec_body > ul > li:nth-last-child(2) dl::before,
#lf_column .lf_column_in .lf_sec_body > ul > li:last-child dl::before{
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(/images/common/icon_cross.png);
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	bottom: -10px;
	left: -10px;
}
#lf_column .lf_column_in .lf_sec_body > ul > li:last-child dl::after{
	content: "";
	display: block;
	width: 20px;
	height: 20px;
	background-image: url(/images/common/icon_cross.png);
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	bottom: -10px;
	right: -10px;
}
#lf_column .lf_column_in .lf_sec_body > ul > li > a{
  display: block;
  height: 100%;
  color: #000;
}
#lf_column .lf_column_in .lf_sec_body > ul > li > a > dl{
	width: 100%;
  height: 100%;
	border: 2px solid #f0f0f0;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
}
#lf_column .lf_column_in .lf_sec_body > ul > li > a > dl:hover{
	border: 2px solid #b3004f;
}
#lf_column .lf_column_in .lf_sec_body > ul > li > a > dl > dt{
	width: 100%;
	padding: 16px;
	text-align: center;
	position: relative;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
}
#lf_column .lf_column_in .lf_sec_body > ul > li > a > dl > dt img{
  width: 100%;
  height: auto;
  margin: 0;
}
#lf_column .lf_column_in .lf_sec_body > ul > li > a > dl > dt .lf_tag{
	position: absolute;
	top: 0;
	left: 0;
}
#lf_column .lf_column_in .lf_sec_body > ul > li > a > dl > dt .lf_tag .lf_txt{
	display: block;
	width: 96px;
	line-height: 37px;
	font-size: 117%;
	font-weight: bold;
	color: #fff;
	background-color: #b3004f;
}
#lf_column .lf_column_in .lf_sec_body > ul > li > a > dl > dd{
	width: 100%;
  padding: 0 16px 16px;
}
#lf_column .lf_column_in .lf_sec_body > ul > li > a > dl > dd span.lf_txt{
  font-size: 108%;
}
#lf_column .lf_column_in .lf_sec_body > ul > li > a > dl > dd p.lf_txt{
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  line-height: 1.6em;
  margin-top: 0.5em;
  font-size: 128%;
}
#lf_column .lf_column_in .lf_sec_body .lf_btn_wrap{
	width: 100%;
	padding-top: 60px;
	padding-right: 20px;
	padding-left: 20px;
}
#lf_column .lf_column_in .lf_sec_body .lf_btn_wrap .lf_btn_in{
	width: 100%;
	border: 2px solid #f0f0f0;
	text-align: center;
	padding-top: 26px;
	padding-bottom: 24px;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
}
#lf_column .lf_column_in .lf_sec_body .lf_btn_wrap .lf_btn_in:hover{
	border: 2px solid #b3004f;
	color: #b3004f;
}
#lf_column .lf_column_in .lf_sec_body .lf_btn_wrap .lf_btn_in .lf_btn{
	font-size: 134%;
	font-weight: bold;
	position: relative;
}
#lf_column .lf_column_in .lf_sec_body .lf_btn_wrap .lf_btn_in .lf_btn::before{
	content: "";
	display: block;
	width: 4px;
	height: 7px;
	background-image: url(/images/common/arrow01.png);
	background-size: contain;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	right: -20px;
	margin-top: -3px;
	transition: all 300ms ease;
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-o-transition: all 300ms ease;
}
#lf_column .lf_column_in .lf_sec_body .lf_btn_wrap .lf_btn_in:hover .lf_btn::before{
	right: -26px;
	background-image: url(/images/common/arrow03.png);
}

h3 {
  padding-bottom: 12px;
  margin-bottom: 12px;
  border-bottom: 1px solid #7f0073;
  font-size: 20px;
  font-weight: bold;
  line-height: 30px;
}

@media screen and (max-width: 960px) {
  h3 {
    font-size: 16px;
  }
}

.lf_center {
  text-align: center;
}

.head {
  padding-top: 80px;
  padding-bottom: 60px;
  font-size: 26px;
  font-weight: bold;
  line-height: 40px;
  color: #7f0073;
  margin-top: 1em;
}

@media screen and (max-width: 767px) {
  .head {
    width: 90%;
    padding-top: 40px;
    padding-bottom: 30px;
    margin: 1em auto 0;
    font-size: 20px;
    line-height: 30px;
    text-align: left;
  }
}
h4 {
  padding-left: 8px;
  margin-bottom: 16px;
  border-left: 2px solid #7f0073;
  font-size: 18px;
  font-weight: bold;
  line-height: 28px;
}

@media screen and (max-width: 960px) {
  h4 {
    font-size: 16px;
  }
}


#lf_column .lf_column_in .lf_sec_body {
  width: 98%;
  max-width: 1160px;
  padding: 60px 60px 80px;
  background-color: #ffffff;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_column_in .lf_sec_body {
    width: 100%;
    padding: 20px 15px;
  }
}

#lf_column .lf_column_in .lf_sec_body .lf_txt {
  line-height: 30px;
}

#lf_column .lf_column_in .lf_sec_body .lf_txt {
  margin-bottom: 24px;
}

#lf_column .lf_column_in .lf_sec_body .lf_txt a {
  text-decoration: underline;
}

#lf_column .lf_column_in .lf_sec_body .lf_txt a:hover {
  text-decoration: none;
}

#lf_column .lf_column_in .lf_sec_body .lf_txt strong {
  font-weight: bold;
  color: #7f0073;
}

#lf_column .lf_column_in .lf_sec_body .lf_txt b {
  font-weight: bold;
}

/* iTEC追記箇所～ */
#lf_column .lf_column_in .lf_sec_body .lf_dl {
  display: table;
}

#lf_column .lf_column_in .lf_sec_body .lf_dl .lf_dt {
  width: 16px;
}

#lf_column .lf_column_in .lf_sec_body .lf_dl .lf_dd {
  display: table-cell;
}

#lf_column .lf_column_in .lf_sec_body .lf_mb {
  margin-bottom: 24px;
}
/* ～iTEC追記箇所 */

#lf_column .lf_column_in .lf_sec_body sup,
#lf_column .lf_column_in .lf_sec_body sub {
  font-size: 60%;
}

#lf_column .lf_column_in .lf_sec_body img {
  display: block;
  margin: 50px auto;
  width: auto;
  height: auto;
  max-width: 100%;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_column_in .lf_sec_body img {
    margin: 30px auto;
  }
}

#lf_column .lf_column_in .lf_sec_body .video {
  width: 100%;
  max-width: 560px;
  aspect-ratio: 16 / 9;
  margin: 50px auto;
}

#lf_column .lf_column_in .lf_sec_body .video iframe {
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_column_in .lf_sec_body .video {
    margin: 30px auto;
  }
}

#lf_column .lf_column_in .lf_sec_body table {
  margin-bottom: 24px;
  border: 1px solid #d0d0d0;
}

#lf_column .lf_column_in .lf_sec_body table tr th,
#lf_column .lf_column_in .lf_sec_body table tr td {
  padding: 8px;
  border-right: 1px solid #d0d0d0;
  border-bottom: 1px solid #d0d0d0;
  font-size: 14px;
  line-height: 20px;
  color: #333333;
}

#lf_column .lf_column_in .lf_sec_body table th {
  background-color: #f5e5f4;
}

/* iTEC追記箇所～*/
#lf_column .lf_column_in .lf_sec_body table.lf_tb {
  width: 80%;
  margin: 0 auto 24px;
}

#lf_column .lf_column_in .lf_sec_body table.lf_tb tr td{
  vertical-align: top;
}

#lf_column .lf_column_in .lf_sec_body table.lf_tb tr td strong{
  font-weight: bold;
  color: #7f0073;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_column_in .lf_sec_body table.lf_tb {
    width: 100%;
  }
}
/* ～iTEC追記箇所 */

#lf_column .lf_btn_area {
  display: flex;
  justify-content: center;
  padding-top: 80px;
  padding-bottom: 100px;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_btn_area {
    padding-top: 40px;
    padding-bottom: 60px;
  }
}

#lf_column .lf_btn_area .lf_btn_in {
  width: 450px;
  line-height: 40px;
  border-radius: 25px;
  text-align: center;
  background-color: #c84e96;
  border: 2px solid #c84e96;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_btn_area .lf_btn_in {
    width: 280px;
    max-width: 98%;
  }
}

#lf_column .lf_btn_area .lf_btn_in .lf_txt {
  font-size: 160%;
  color: #fff;
  padding-right: 4px;
  position: relative;
  transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -o-transition: all 300ms ease;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_btn_area .lf_btn_in .lf_txt {
    font-size: 140%;
  }
}

#lf_column .lf_btn_area .lf_btn_in:hover {
  background-color: #fff;
}

#lf_column .lf_btn_area .lf_btn_in:hover .lf_txt {
  color: #c84e96;
}

#lf_column .lf_img_wrap {
  padding: 100px 0;
  background-color: #ffffff;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_img_wrap {
    padding: 60px 0;
  }
}

#lf_column .lf_img_wrap a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  background-color: #f0f0f0;
  transition: opacity 300ms ease;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_img_wrap a {
    width: 90%;
  }
}

#lf_column .lf_img_wrap a:hover {
  opacity: 0.5;
}

#lf_column .lf_img_wrap a img {
  width: auto;
}
@media screen and (max-width: 960px) {
  #lf_column .lf_img_wrap a img {
    width: 152px;
  }
}

#lf_column .lf_img_wrap a .lf_txt {
  padding-left: 40px;
  font-size: 24px;
  font-weight: bold;
  line-height: 32px;
  color: #7f0073;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_img_wrap a .lf_txt {
    width: calc(100% - 152px);
    padding-left: 14px;
    font-size: 14px;
    line-height: 24px;
  }
}

/* iTEC追記箇所～*/
#lf_column .lf_column_in .lf_sec_body figure {
  margin: 50px auto;
  text-align: center;
}

#lf_column .lf_column_in .lf_sec_body figure img {
  display: block;
  max-width: 100%;
  margin: 0 auto;
}

#lf_column .lf_column_in .lf_sec_body figure figcaption {
  font-size: 14px;
  margin-top: 5px;
}

#lf_column .lf_column_in .lf_sec_body figure figcaption a {
  text-decoration: underline;
}

#lf_column .lf_column_in .lf_sec_body figure figcaption a:hover {
  text-decoration: none;
}

#lf_column .lf_column_in .lf_sec_body .column_index {
  padding: 24px;
  margin: 50px 0;
  background: #f5e5f4;
}

#lf_column .lf_column_in .lf_sec_body .column_index p {
  text-align: center;
  font-size: 1.5em;
  font-weight: bold;
  letter-spacing: .5rem;
  margin-bottom: 1.5rem;
}

#lf_column .lf_column_in .lf_sec_body .column_index .lf_txt {
  letter-spacing: 0.25px;
}

#lf_column .lf_column_in .lf_sec_body .column_index ul li {
  line-height: 30px;
  list-style: disc;
  margin-left: 24px;
}

#lf_column .lf_column_in .lf_sec_body .column_index ul li strong {
  font-weight: bold;
  color: #7f0073;
}

#lf_column .lf_column_in .lf_sec_body .column_index ol li {
  line-height: 30px;
  list-style: decimal;
  margin-left: 24px;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_column_in .lf_sec_body figure {
    margin: 30px auto;
  }
  #lf_column .lf_column_in .lf_sec_body figure figcaption {
    font-size: 12px;
  }

  #lf_column .lf_column_in .lf_sec_body figure figcaption .pc{
    display: none;
  }

  #lf_column .lf_column_in .lf_sec_body .column_index {
    padding: 12px;
    margin: 30px 0;
  }
}

html {
	scroll-behavior: smooth;
}

#lf_column .lf_column_in .lf_sec_body .lf_txt_tab {
  margin: -19px 0 24px 0;
  font-size: 14px;
  text-align: center;
}

@media screen and (max-width: 960px) {
  #lf_column .lf_column_in .lf_sec_body .lf_txt_tab {
    font-size: 12px;
  }
}